/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:d_imag.c 12.0$";
/*
 *	"@(#)d_imag.c	1.1"
 */

#include "complex"

double d_imag(z)
dcomplex *z;
{
return(z->dimag);
}
